TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Concatenation ( list l1, list l2 ) -> list l

### Description

<shortdoc> Concatenate the lists `l1' and `l2' and return the result. </shortdoc>

### Examples

Concatenation([1,2],[3,4]);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack